Bug 1924 - [UPDATE REQUEST] virtualbox 4.2.10 -> 4.2.12
: [UPDATE REQUEST] virtualbox 4.2.10 -> 4.2.12
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-15 10:33 MSD by Andrey Bondrov
Modified: 2013-04-18 12:08 MSD (History)
2 users (show)

See Also:
RPM Package: virtualbox
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2013-04-15 10:33:08 MSD
New bugfix version of VirtualBox is released.
Comment 1 Andrey Bondrov 2013-04-15 10:35:11 MSD
Advisory: "New bugfix version 4.2.12."

See https://www.virtualbox.org/wiki/Changelog for more info.

https://abf.rosalinux.ru/build_lists/1054113
https://abf.rosalinux.ru/build_lists/1054114
Comment 2 Vladimir Potapov 2013-04-17 18:08:22 MSD
virtualbox-4.2.12-1-rosa2012.1
******************* Advisory ********************
New bugfix version 4.2.12
*************************************************
QA Verified